/* 2019.04 お客様の声一覧ページ追加分 */
.voice-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

}

.voice-title .icon {
  display: inline-block;
  width: 86px;
  height: 76px;
  background: url("images/icon-voice.png") no-repeat;
  background-size: contain;
}

.voice-title .en {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
}

.voice-list {
  margin-bottom: 40px;
}

.voice-list li {
  padding: 0.8em 1em 0.8em 2em;
  border-bottom: 1px dotted #707070;
}

.voice-list li:first-child {
  border-top: 1px dotted #707070;
}

.voice-list li a {
  text-decoration: underline;
}

.voice-list li .item-date {
  margin-right: 1em;
}

.answer-wrap {
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin: 30px 0 50px 0;
  position: relative;
  min-height: 100px;
}

.answer-wrap::before {
  content: "A";
  display: block;
  text-align: center;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow Bold', sans-serif;
  color: #BFBFBF;
  font-size: 100px;
  line-height: 1;
  margin-bottom: 10px;
}

.answer-wrap>*:last-child {
  margin-bottom: 0;
}

.post-type-archive-voice.date #crumbs {
  display: none;
}

/* 一覧に戻る */
.btn-pageback {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}

.btn-pageback a {
  font-size: 20px;
  padding: 8px 10px;
  color: #fff;
  display: inline-block;
  background: #73A0BA;
}

@media (min-width:768px) {
  .answer-wrap {
    padding: 30px 30px 30px 110px;
  }

  .answer-wrap::before {
    position: absolute;
    top: 15px;
    left: 25px;
  }
}

@media (min-width:481px) {
  .voice-title .icon {
    margin-right: 1.2em;
  }

  .voice-title .title {
    margin-right: 0.5em;
  }
}

@media (max-width:480px) {
  .voice-title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .voice-title .icon {
    margin-bottom: 1em;
    width: 64px;
    height: 53px;
  }
}
